SET NOCOUNT ON

IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[ConferenceRoomMonetXTab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[ConferenceRoomMonetXTab](
  	  [ConferenceRoomNumber] [int] NULL,
	  [MonetGroupNumber] [int] NULL,
	  [Filename] [varchar](255) NULL
  ) ON [PRIMARY]
END
GO